@font-face {font-family:"OpenSans-Bold";src:url(fonts/OpenSans-Bold.ttf);}
@font-face {font-family:"OpenSans-Regular";src:url(fonts/OpenSans-Regular.ttf);}
@font-face {font-family:"OpenSans-Light";src:url(fonts/OpenSans-Light.ttf);}
@font-face {font-family:"OpenSans-SemiBold";src:url(fonts/OpenSans-SemiBold.ttf);}
@font-face {font-family:fontawesome;src:url(fonts/fontawesome-webfont.otf);}
/**
 * Author: Marcin "MiGoo" Gębski
 */

/* boxes */
html{font-size: 0.625rem;}
a {color: #0173b1;}
a:hover {color: #00407E;}
.box ~ .box, main > aside > section ~ section {margin-top:15px;}

	.box > *:not(header):not(footer):not(.sr-only) {padding:15px;}
	.box > *:not(:last-child) {border-bottom:1px solid #DCDCDC;}

	/* header */
	/*.box > header, .box > h2 {font-size:18px;color:#646464;border-top:4px solid #83AD01;border-radius:4px 4px 0 0;position:relative;}*/

		/* head */
		.box > header > *:not(ul):not(a):first-child {font-weight:normal;padding:10px 70px 10px 15px;}

		/* tabs */
		.box > header .jtabs {list-style:none;margin:0;overflow:hidden;}
			.box > header .jtabs li {float:left;cursor:pointer;}
				.box > header .jtabs a {display:block;color:inherit;text-decoration:none;text-align:center;padding:10px 15px;}
				.box > header .jtabs .active a {color:#FFF;background:#83AD01;}
				.box > header .jtabs a:focus {padding:8px 13px;margin:2px;}

		/* more anchor */
		.box > header > a:not(.box_header_rss) {position: absolute;top: 50%;right: 23px;font-size: 14px;line-height: 12px;color: #393939;margin-top: -6px;font-weight: normal;}
		.box > header > a:not(.box_header_rss)::after {position: absolute;right: -8px;content: "\f054";width: 6px;height: 5px;font-size: 10px;top: 7px;}
		@media screen and (min-width: 992px) and (max-width: 1300px) {
			.box > header > a:after {right: auto;top: auto; padding: 0 0.7rem;}
			.box > header > a{position: relative;right: 0;bottom: 0;display: block;padding: 1rem 1.5rem!important;}
		}
			.box > header > a span {position:absolute;clip:rect(1px,1px,1px,1px);}

		/* resize */
		.box > header > .resize {position:absolute;top:10px;right:15px;cursor:pointer;}
			.box > header > .resize * {margin-left:2px;}
			.box > header > .resize .small {font-size:12px;}
			.box > header > .resize .normal {font-size:16px;}
			.box > header > .resize .big {font-size:20px;}
				.box > header > .resize span {position:absolute;clip:rect(1px,1px,1px,1px);}

/* banner-animation */
.animation {position:relative;}
	.animation .cycle {margin:0 auto;overflow:hidden;height: auto;}
		.animation .cycle .item {position:relative;width: 100%; height: auto; background-color: #e5e5e5!important;}
			.animation .cycle .item > a {border-radius: 0;display:block; cursor: pointer;float:left;/*text-indent:100%;*/white-space:nowrap;z-index:0!important;overflow:hidden;width: calc(100% - 4px);height: auto;background-size: 100% !important;background-position: 50% 0% !important;margin: 2px;border-radius: 10px;}
.banner-slider-btns {position: absolute;z-index: 10;right: 15px;top: 15px;}
.banner-slider-btns .banner-slider-btn {border: none;background: #0173b1;color: #fff;padding: 5px 8px;border-radius: 4px;font-size: 1.2rem;}
@media screen and (max-width:499px) {
    .banner-slider-btns {right: 5px;top: 0px;}
    .banner-slider-btns .banner-slider-btn {padding: 2px 4px;border-radius: 4px;font-size: 1rem;}
}
main .cycle {border-radius:10px;}

/* scrollable */
.scrollable {position:relative;overflow:hidden;}
	.scrollable .items {clear:both;width:20000em;position:absolute;}
		.scrollable .items > * {float:left;position:relative;}
	.scrollable.vertical .items {height:20000em;}

/* browse (banner-animation,scrollable) */
.browse {position:absolute;top:50%;display:block;width:32px;height:32px;text-indent:100%;white-space:nowrap;background:url(images/sprite.png);margin-top:-15px;z-index:100;cursor:pointer;overflow:hidden;}
.prev {left:10px;background-position:-165px -281px;}
.prev:hover {background-position:-165px -318px;}
.next {right:10px;background-position:-207px -281px;}
.next:hover {background-position:-207px -318px;}

.browse.small {width:6px;height:11px;margin-top:-5px;}
.prev.small {background-position:-362px -280px;}
.prev.small:hover {background-position:-362px -312px;}
.next.small {background-position:-362px -264px;}
.next.small:hover {background-position:-362px -296px;}

/* navigation (banner-animation,scrollable) */
.banner.animation{border-radius: 10px; overflow: hidden;}
.banner.animation + ul.nav {list-style:none;position:absolute;margin-left:0;z-index:200;}
	.banner.animation .cycle + ul.nav li {float:left;margin-left:5px;}
		.banner.animation .cycle + ul.nav a, .banner.animation .cycle + ul.nav button {overflow: hidden;padding: 0;display:block;width:15px;height:15px;text-indent:100%;white-space:nowrap;background: transparent; border: 2px solid #0173b1;border-radius: 50%; transition: all .3s ease;}
		.banner.animation .cycle + ul.nav a:hover, .banner.animation .cycle + ul.nav button:hover {background: #016497; border: 2px solid #016497;}
		.banner.animation .cycle + ul.nav a:focus, .banner.animation .cycle + ul.nav button:focus {box-shadow: none!important; border: 2px solid deeppink;width:15px;height:15px;}
		.banner.animation .cycle + ul.nav li.active a, .banner.animation .cycle + ul.nav li.active button {background: #016497; border: 2px solid #016497;}
		.banner.animation .cycle + ul.nav li.active a:hover, .banner.animation .cycle + ul.nav li.active button:hover {background: #016497; border: 2px solid #016497;}
	.banner.animation .cycle + ul.nav {width: 100%; padding: 20px 0; align-items: center; justify-content: center; background: transparent; margin: 0;}
/* main content */
	/* pdf */
	#pdf #main-content {width:auto;}

	/* preview */
	#main-content.preview {float:none;}
		#main-content.preview .box > header > .resize, #main-content.preview p:last-child {display:none;}

	/* boxes */
		
		#main-content .wysiwyg *{font-size: 1.6rem;}
		#main-content .wysiwyg a {text-decoration: underline;}
		#main-content .wysiwyg a:hover {text-decoration: none;}

		/* article - wysisyg */
		#main-content article .wysiwyg {line-height:2.3rem;}
		
			#main-content .wysiwyg p {margin-top: 0;margin-bottom: 1rem;}

			/* charts */
			#main-content article .wysiwyg .charts {width:100%;max-width:600px;height:auto;min-height:300px;margin-bottom:20px;padding:10px 0;overflow-x: auto;}
			

			#main-content article .wysiwyg .charts-table {margin-bottom:20px;overflow:hidden;}

			/* forms */
			#main-content article .wysiwyg .forms {padding:10px;border:1px solid #DDD;border-radius:5px;margin:10px 0;}
				#main-content article .wysiwyg .forms > header {}
					#main-content article .wysiwyg .forms > header h2 {font-size:17px;font-weight:bold;padding-top:0;margin-bottom:10px;}
				#main-content article .wysiwyg .forms > div {}
					#main-content article .wysiwyg .forms > div > p {margin-bottom:15px;}
					#main-content article .wysiwyg .forms > div > form {}
						#main-content article .wysiwyg .forms > div > form p:not(:last-child) {margin:0 0 20px 0;}
							#main-content article .wysiwyg .forms > div > form p:not(:last-child) > * {display:block;}
							#main-content article .wysiwyg .forms > div > form p > strong {font-size:13px;margin-bottom:5px;}
							#main-content article .wysiwyg .forms > div > form p > em {margin-bottom:5px;}
							#main-content article .wysiwyg .forms > div > form p > span + span {margin-top:4px;}
							#main-content article .wysiwyg .forms > div > form p > input[type="text"] {width:400px;}
							#main-content article .wysiwyg .forms > div > form p > textarea {width:407px;height:80px;}
						#main-content article .wysiwyg .forms > div > form p:last-child {}
							#main-content article .wysiwyg .forms > div > form p:last-child .ajaxstatus {padding-left:10px;}

			/* galleries (slider) */
			#main-content article .wysiwyg .gallery {margin:20px 0;position:relative;}
				#main-content article .wysiwyg .gallery .browse {width:6px;height:11px;margin-top:-5px;}
				#main-content article .wysiwyg .gallery .prev {left:0;}
				#main-content.wide article .wysiwyg .gallery .prev {left:120px;}
				#main-content article .wysiwyg .gallery .next {right:0;}
				#main-content.wide article .wysiwyg .gallery .next {right:120px;}
				#main-content article .wysiwyg .gallery .scrollable {width:568px;height:128px;padding:2px 0;margin:0 auto;}
				#main-content.wide article .wysiwyg .gallery .scrollable {width:620px;}
					#main-content article .wysiwyg .gallery .scrollable .item {width:566px;padding-left:2px;}
					#main-content.wide article .wysiwyg .gallery .scrollable .item {width:618px;}
						#main-content article .wysiwyg .gallery .scrollable a {float:left;}
						#main-content article .wysiwyg .gallery .scrollable a + a {margin-left:12px;}
						#main-content.wide article .wysiwyg .gallery .scrollable a + a {margin-left:38px;}
							#main-content article .wysiwyg .gallery .scrollable img {width:180px;}

			/* multimedia */
			#main-content article .wysiwyg .multimedia {width:610px;margin:20px auto;}
				#main-content article .wysiwyg .multimedia object {width:inherit;height:400px;}
		/*share*/		
		.tweet_iframe_widget {width: auto !important;}
		
		/* footer */
		#main-content footer {}
			#main-content footer > * {}
			#main-content footer .footer-background{background: #fff;}

			/* history-back */
			
			/* per-page */
			#main-content footer .per-page {width:280px;height:16px;}
				#main-content footer .per-page span {float:left;}
				#main-content footer .per-page ul {display:inline-block;list-style:none;margin:0 0 0 10px;}
					#main-content footer .per-page li {float:left;}
					#main-content footer .per-page li + li {margin-left:13px;position:relative;}
					#main-content footer .per-page li + li:before {position:absolute;top:50%;left:-7px;content:"";width:1px;height:10px;background:#7A7A7A;margin-top:-5px;}
						#main-content footer .per-page li a {display:block;}
						#main-content footer .per-page li.active a {color:#FFF;text-decoration:none;background:#83AD01;padding:0 4px;}
							#main-content footer .per-page li span {position:absolute;clip:rect(1px,1px,1px,1px);}

			/* pagination */
			#main-content footer .pagination {float:right;}
				#main-content footer .pagination ul {}
					#main-content footer .pagination li {float:left;}
					#main-content footer .pagination li + li {margin-left:7px;}
						#main-content footer .pagination li a {display:block;position:relative;}
						#main-content footer .pagination li.active a {color:#FFF;text-decoration:none;background:#83AD01;padding:0 4px;}
						#main-content footer .pagination li.prev, #main-content footer .pagination li.next {position:absolute;clip:rect(1px,1px,1px,1px);}
						#main-content footer .pagination li.prev a {padding-left:7px;}
						#main-content footer .pagination li.next a {padding-right:7px;}
						#main-content footer .pagination li.prev a:before, #main-content footer > .pagination li.next a:after {position:absolute;top:50%;content:"";width:6px;height:5px;background:url(images/sprite.png);margin-top:-2px;}
						#main-content footer .pagination li.prev a:before {left:0;background-position:-378px -275px;}
						#main-content footer .pagination li.next a:after {right:0;background-position:-378px -260px;}
							#main-content footer .pagination li span {position:absolute;clip:rect(1px,1px,1px,1px);}

			/* print */
			#main-content footer .print {display: flex;	align-items: center;}
			@media screen and (max-width: 360px) {#main-content footer .print {padding-left: 2.5rem;}}
			.print a{margin: 0 1rem 0 0;}
			.print a:first-child{margin-right: 20px;}
			.print a:first-child::before, 
			#main-content footer .print a:first-child::before{content: '\f02f';margin-right: 0.5rem;}
			.print a.pdf::before, #main-content footer .print a.pdf::before{content: '\f1c1';margin-right: 0.5rem;}
			
			@media screen and (max-width: 500px) {
				#main-content footer .print a {
					display: block;
				}
				#main-content footer .print a + a {
					margin-left: 0px;
				}
			}

	/* form */
	#main-content .form {}
		#main-content .form fieldset {max-width:100%;margin:0 auto;}
		#main-content.wide .form fieldset {width:600px;}
			#main-content .form fieldset > * {padding:3px 0;overflow:hidden;}
			#main-content .form fieldset > .info + * {padding-top:10px;}
				#main-content .form fieldset > * > * {float:left;}

				#main-content .form label {width:182px;margin-top:3px;}
				#main-content.wide .form label {width:240px;}
				#main-content .form label:after {content:":";}
				#main-content .form label.short {width:30px!important;}
				#main-content .form img + label.short {margin-left:5px;}
				#main-content .form input[type="checkbox"] + label {width:400px;}
				#main-content .form input[type="checkbox"] + label:after {content:none;}

	
				#main-content.wide .form input[type="text"], #main-content.wide .form input[type="password"] {width:350px;}
				#main-content .form input[type="text"].short {width:70px!important;}
				#main-content .form input[type="text"].jqdate {float:left;}
				#main-content .form input[type="checkbox"] {margin:4px 5px 0 0;}
				#main-content .form select {width:318px;}
				#main-content.wide .form select {width:360px;}
				#main-content .form textarea {width:312px;}
				#main-content.wide .form textarea {width:354px;}
				.ie8 #main-content .form textarea {width:314px;}
				.ie8 #main-content.wide .form textarea {width:356px;}

				#main-content .form a {text-decoration:underline;}
				#main-content .form a.fancybox {float:none;color:blue;text-decoration:none;text-transform:lowercase;}
				#main-content .form a.fancybox:before, #main-content .form a.fancybox:after {color:#393939;}
				#main-content .form a.fancybox:before {content:"(";}
				#main-content .form a.fancybox:after {content:")";}

			#main-content .form fieldset:last-child > *:last-child {padding-top: 20px;width: -webkit-fit-content;width: -moz-fit-content;width: fit-content;overflow: hidden;margin-left: auto;}
				#main-content .form fieldset:last-child > *:last-child > input {float:right;margin:0 2px 3px 0;}
				#main-content .form fieldset:last-child > *:last-child > .ajaxstatus {float:right;padding:5px 10px 0 0;}

			#main-content .form fieldset > div.fancybox {display:none;padding:0;}

	/* comments */
	#main-content .comments {}
		#main-content .comments .form {}
			#main-content .comments .form fieldset {width:610px;}
				#main-content .comments .form legend + p {padding-bottom:10px;}
					#main-content .comments .form p:not(:last-child) * {float:none;display:block;}
					#main-content .comments .form label {margin:0 0 10px 0;}
					#main-content .comments .form textarea {width:610px;height:150px;border-radius:5px;/*behavior:url(/PIE.htc);*/}

		#main-content .comments .list {padding:0;}
			#main-content .comments .list article {line-height:14px;padding:10px;overflow:hidden;}
			#main-content .comments .list article + article {border-top:1px solid #DCDCDC;}
				#main-content .comments .list article strong {display:block;font-size:13px;color:#83AD01;margin-bottom:5px;}
				#main-content .comments .list article p {text-align:justify;}
				#main-content .comments .list article time {float:right;margin-top:5px;}


	/* contents - content */
	#main-content.contents > article {}

		/* boxes */

			/* probes */
			#main-content.contents > article .probes {background: #fff; border-radius: 10px;}
				#main-content.contents > article .probes .item {padding:0;}

			/* tags */
			#main-content.contents > article .tags {overflow:hidden; margin-top:1.5rem;}
				#main-content.contents > article .tags ul {float:left;list-style:none;margin:0;}
					#main-content.contents > article .tags li {float:left;position:relative;}
					#main-content.contents > article .tags li:first-child:after {position:absolute;top:0;right:-3px;content:":";}
					#main-content.contents > article .tags li + li {margin-left:6px;}
					#main-content.contents > article .tags li + li:before {position:absolute;top:0;left:-5px;content:",";}
					#main-content.contents > article .tags li:first-child + li:before {display:none;}

			/* share */
			#main-content.contents > article .share {}
				#main-content.contents > article .share .twitter {position:relative;top:-1px;display:inline-block;margin-left:15px;}

	/* calendar - content */
	#main-content.calendar > article .details{background: #f6f6f6;padding: 15px;border-radius: 10px;}
		#main-content.calendar > article .details p {line-height:1.8; font-size: 1.6rem;}
		#main-content.calendar > article .details p a{font-size: 1.6rem;text-decoration: underline;}
		#main-content.calendar > article .details p a:hover {text-decoration: none;}
			#main-content.calendar > article .details span:first-child:after {content:":";}

#main-content.contents.preview {
    background-color: #f6f6f6 !important;
    font-family: "OpenSans-Regular"!important;
}
#main-content.contents.preview .wysiwyg div{
	font-size: 14px;
	line-height:1.2;
}
#main-content.contents.preview .box > header{
    color: #212529;
}
#main-content.contents.preview .box_header{
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important;
}
#main-content.contents.preview .box_header .box_header_head{
    display: inline-block;
    margin-right: 1rem;
    text-transform: uppercase;
    font-weight: bold !important;
    font-family: "OpenSans-SemiBold", sans-serif;
    font-size: 30px;
    letter-spacing: 1.2rem;
}
#main-content.contents.preview .wysiwyg {
    background: #fff;
    border-radius: 10px;
    margin-bottom: 15px;
    padding: 15px;
    color: rgb(46, 46, 46);
    font-size: 16px;
    line-height: 1.5;
}
#main-content.contents.preview .wysiwyg .page_wysiwyg_tabs_buttons{
    border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important; 
}
#main-content.contents.preview .wysiwyg ul li.page_wysiwyg_tabs_button .page_wysiwyg_tabs_button_anchor{
    color: #0066aa;
}
#main-content.contents.preview .wysiwyg .page_wysiwyg_tabs_buttons{
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	margin-left: 0;
}
#main-content.contents.preview .wysiwyg .page_wysiwyg_tabs_buttons:first-child a{
	border-radius: 10px 10px 0 0;
}
#main-content.contents.preview .wysiwyg ul li.page_wysiwyg_tabs_button::before{
	display: none;
}
#main-content.contents.preview .wysiwyg ul li.page_wysiwyg_tabs_button .page_wysiwyg_tabs_button_anchor{
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-bottom: none;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 1rem 1.5rem;
	display: block;
	border-right: none;
	text-transform: uppercase;
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
#main-content.contents.preview .wysiwyg ul li.page_wysiwyg_tabs_button:last-child a{
	border-right: 1px solid rgba(0, 0, 0, 0.2);
	
}
#main-content.contents.preview .wysiwyg ul li.tabs_button--active .page_wysiwyg_tabs_button_anchor{
	border: 1px solid #009dde;
	background: #009dde;
	border-bottom: none;
}
#main-content.contents.preview .page_wysiwyg_gallery_container{height: 190px;}
#main-content.contents.preview    .page_wysiwyg_gallery_container, .page_wysiwyg_gallery_container--wide {
  position: relative;
  overflow: hidden;
}
/* line 963, sass/partials/layout/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_items {
  clear: both;
  width: 20000em;
  position: absolute;
}
/* line 993, sass/partials/layout/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item {
  float: left;
  position: relative;
}
#main-content.contents.preview .page_wysiwyg_gallery {
  width: 100%;
  background: transparent;
  position: relative;
}
/* line 628, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_header {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
}
/* line 637, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_container, #main-content.contents.preview .page_wysiwyg_gallery_container--wide {
  width: 100%;
  height: 204px;
  padding: 2px 0;
  margin: 0 auto;
}
/* line 646, sass/partials/pages/_general.scss */
.page_wysiwyg_gallery_container--wide {
  width: 74.67742%;
}
/* line 658, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item {
  width: 926px;
  padding-left: 2px;
}
/* line 665, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item--wide {
  width: 926px;
}
/* line 670, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item_anchor, #main-content.contents.preview .page_wysiwyg_gallery_item_anchor--wide {
  float: left;
  width: 32%;
  height: 200px;
  background-position: 50%;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
/* line 679, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item_anchor + .page_wysiwyg_gallery_item_anchor, #main-content.contents.preview .page_wysiwyg_gallery_item_anchor--wide + .page_wysiwyg_gallery_item_anchor, #main-content.contents.preview .page_wysiwyg_gallery_item_anchor + .page_wysiwyg_gallery_item_anchor--wide, #main-content.contents.preview .page_wysiwyg_gallery_item_anchor--wide + .page_wysiwyg_gallery_item_anchor--wide {
  margin-left: 2%;
}
/* line 684, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item_anchor--wide {
  width: 32%;
}
/* line 688, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item_anchor--wide + .page_wysiwyg_gallery_item_anchor--wide {
  margin-left: 2%;
}
/* line 694, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item_anchor_img {
  display: none;
}
#main-content.contents.preview .browse-prev--galleries-images-contents::before,
#main-content.contents.preview .browse-next--galleries-images-contents::before
{
  font-family: 'fontawesome';
  font-weight: 900;
}
#main-content.contents.preview .browse-prev--galleries-images-contents{left: 15px;}
#main-content.contents.preview .browse-next--galleries-images-contents{right:15px;}
#main-content.contents.preview .browse-prev--galleries-images-contents, #main-content.contents.preview .browse-next--galleries-images-contents {
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  width: 40px;
  height: 40px;
  font-size: 20px;
  color: #2E2E2E;
  text-indent: 100%;
  white-space: nowrap;
  background: #FFF;
  border: 0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  z-index: 300;
  cursor: pointer;
}
#main-content.contents.preview .browse-prev--galleries-images-contents:hover, #main-content.contents.preview .browse-next--galleries-images-contents:hover {
  color: #FFF;
  background: #3192d9;
}
/* line 806, sass/partials/layout/_general.scss */
#main-content.contents.preview .browse-prev--galleries-images-contents::before, #main-content.contents.preview .browse-next--galleries-images-contents::before {
  text-indent: 0;
}
#main-content.contents.preview .browse-prev--galleries-images-contents::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: "\f053";
  font-family: 'fontawesome';
}
#main-content.contents.preview .browse-next--galleries-images-contents::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: "\f054";
  font-family: 'fontawesome';
}